package cn.report.excel.easyexcel.custom.base;


public class RowRange 
{
    private int start;
    private int end;
    
	public RowRange(int start, int end) {
		super();
		this.start = start;
		this.end = end;
	}
	public int getStart() {
		return start;
	}
	public void setStart(int start) {
		this.start = start;
	}
	public int getEnd() {
		return end;
	}
	public void setEnd(int end) {
		this.end = end;
	}
}